Activity log for bug #1595160

Date Who What changed Old value New value Message
2016-06-22 12:18:07 Valeriy Ponomaryov bug added bug
2016-06-22 12:18:12 Valeriy Ponomaryov python-manilaclient: importance Undecided Critical
2016-06-22 12:18:17 Valeriy Ponomaryov python-manilaclient: milestone newton-2
2016-06-23 10:19:19 OpenStack Infra python-manilaclient: status New In Progress
2016-06-23 10:19:19 OpenStack Infra python-manilaclient: assignee Valeriy Ponomaryov (vponomaryov)
2016-06-24 15:46:11 OpenStack Infra python-manilaclient: status In Progress Fix Released
2016-06-28 13:37:57 OpenStack Infra tags in-stable-mitaka
2016-07-28 12:32:15 OpenStack Infra tags in-stable-mitaka in-stable-liberty in-stable-mitaka